
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "FrontEnd", "..\FrontEnd", "{57E271D5-1612-4C9C-9749-96523E3EAA5C}"
	ProjectSection(WebsiteProperties) = preProject
		SccProjectName = ""$/Frontend", BRBAAAAA"
		SccAuxPath = ""
		SccLocalPath = "."
		SccProvider = "MSSCCI:Microsoft Visual SourceSafe"
		Frontpage = "false"
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/FrontEnd"
		Debug.AspNetCompiler.PhysicalPath = "..\FrontEnd\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\FrontEnd\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/FrontEnd"
		Release.AspNetCompiler.PhysicalPath = "..\FrontEnd\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\FrontEnd\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "5893"
	EndProjectSection
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 1
		SccWebProject0 = true
		SccProjectUniqueName0 = .
		SccProjectName0 = \u0022$/Frontend\u0022,\u0020BRBAAAAA
		SccLocalPath0 = D:\\VSS\u0020SourceCode\\SAIB\\FrontEnd
		SccProvider0 = MSSCCI:Microsoft\u0020Visual\u0020SourceSafe
		SccProjectEnlistmentChoice0 = 2
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57E271D5-1612-4C9C-9749-96523E3EAA5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57E271D5-1612-4C9C-9749-96523E3EAA5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
